SunOSPERL5LIB =.;$BASE/perl5/lib/5.00503;$BASE/perl5/lib/5.00503/sun4-solaris;$BASE/perl5/lib/site_perl/5.005;$BASE/perl5/lib/site_perl/5.005/sun4-solaris
LinuxPERL5LIB =.;$BASE/perl5/lib/5.00503;$BASE/perl5/lib/5.00503/i686-linux;$BASE/perl5/lib/site_perl/5.005;$BASE/perl5/lib/site_perl/5.005/i686-linux
HP-UXPERL5LIB =.;$BASE/perl5/lib/5.00503;$BASE/perl5/lib/5.00503/PA-RISC1.1;$BASE/perl5/lib/site_perl/5.005;$BASE/perl5/lib/site_perl/5.005/PA-RISC1.1
BSDOSPERL5LIB =.;$BASE/perl5/lib/5.00503;$BASE/perl5/lib/5.00503/i386-bsdos;$BASE/perl5/lib/site_perl/5.005;$BASE/perl5/lib/site_perl/5.005/i386-bsdos
IRIXPERL5LIB  =.;$BASE/perl5/lib/5.00503;$BASE/perl5/lib/5.00503/IP22-irix;$BASE/perl5/lib/site_perl/5.005;$BASE/perl5/lib/site_perl/5.005/IP22-irix
AIXPERL5LIB   =.;$BASE/perl5/lib/5.00503;$BASE/perl5/lib/5.00503/aix;$BASE/perl5/lib/site_perl/5.005;$BASE/perl5/lib/site_perl/5.005/aix
FreeBSDPERL5LIB   =.;$BASE/perl5/lib/5.00503;$BASE/perl5/lib/5.00503/i386-freebsd;$BASE/perl5/lib/site_perl/5.005;$BASE/perl5/lib/site_perl/5.005/i386-freebsd
mips-LinuxPERL5LIB =.;$BASE/perl5/lib/5.00503;$BASE/perl5/lib/5.00503/mips-linux;$BASE/perl5/lib/site_perl/5.005;$BASE/perl5/lib/site_perl/5.005/mips-linux
OpenBSDPERL5LIB =.;$BASE/perl5/lib/5.00503;$BASE/perl5/lib/5.00503/OpenBSD.i386-openbsd;$BASE/perl5/lib/site_perl/5.005;$BASE/perl5/lib/site_perl/5.005/OpenBSD.i386-openbsd
OSF1PERL5LIB =.;$BASE/perl5/lib/5.00503;$BASE/perl5/lib/5.00503/alpha-dec_osf;$BASE/perl5/lib/site_perl/5.005;$BASE/perl5/lib/site_perl/5.005/alpha-dec_osf
Win32PERL5LIB =.;$BASE/perl-Win32/lib;$BASE/perl-Win32/site/lib;$BASE/perl-Win32/lib/site

